"IDS_APPLE_EVENTS_USAGE_MACOS" = "Dette er nødvendigt for at åbne dialogboksen Gennemtving lukning.";
"IDS_CAMERA_USAGE_MACOS" = "Dette giver dig mulighed for at bruge dit kamera under fjernbetjeningssessioner og møder.";
"IDS_FT_UNKNOWN_DATE2" = "(ugyldig dato)";
"IDS_MICROPHONE_USAGE_MACOS" = "Dette giver dig mulighed for at tale med andre under fjernbetjeningssessioner og møder.";
"IDS_WAITING_FOR_PARTNER" = "Venter på partner ...";
